.bg_header_menu {
  background-image: url("../images/header/bg_menu.png");
  width: 100%;
  height: 57px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_header_01 {
  background-image: url("../images/header/bg_01.jpg");
  width: 100%;
  height: 40px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_header_02 {
  background-image: url("../images/header/bg_02.jpg");
  width: 100%;
  height: 87px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_header_03 {
  background-image: url("../images/header/bg_03.png");
  width: 100%;
  height: 331px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_header_menu {
  background-image: url("../images/header/bg_menu.png");
  width: 100%;
  height: 57px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_vision {
  background-image: url("../images/header/bg_vision.png");
  width: 100%;
  height: 80px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_nayok01 {
  background-image: url("../images/nayok/bg_nayok.png");
  width: 100%;
  height: 587px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_highlight01 {
  background-image: url("../images/highlight/bg_highlight01.png");
  width: 100%;
  height: 506px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_highlight02 {
  background-image: url("../images/highlight/bg_highlight02.png");
  width: 100%;
  height: 638px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_palad01 {
  background-image: url("../images/palad/bg_palad01.jpg");
  width: 100%;
  height: 857px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_palad02 {
  background-image: url("../images/palad/bg_palad02.png");
  width: 100%;
  height: 637px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_pictures {
  background-image: url("../images/pictures/bg_pictures.png");
  width: 100%;
  height: 946px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_news {
  background-image: url("../images/news/bg_news.png");
  width: 100%;
  height: 1097px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_webboard {
  background-image: url("../images/webboard/bg_webboard.png");
  width: 100%;
  height: 1080px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_travel01 {
  background-image: url("../images/travel/bg_travel01.png");
  width: 100%;
  height: 305px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_travel02 {
  background-image: url("../images/travel/bg_travel02.png");
  width: 100%;
  height: 305px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_travel03 {
  background-image: url("../images/travel/bg_travel03.png");
  width: 100%;
  height: 114px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_travel04 {
  background-image: url("../images/travel/bg_travel04.png");
  width: 100%;
  height: 114px;
  rotate: 180deg;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg_travel05 {
  background-image: url("../images/travel/bg_travel05.png");
  width: 100%;
  height: 474px;
  rotate: 180deg;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 50% 50%;
}
.bg_school {
  background-image: url("../images/school/bg_school.png");
  width: 100%;
  height: 1080px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 50% 50%;
}
.bg_footer01 {
  background-image: url("../images/footer/bg_footer01.png");
  width: 100%;
  height: 1067px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 50% 50%;
}
.bg_footer02 {
  background-image: url("../images/footer/bg_footer02.png");
  width: 100%;
  height: 379px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 50% 50%;
}
/* ******************************************************* */
.bg_title_header {
  background-image: url("../images/header/bg_title.png");
  width: 302px;
  height: 74px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_vision {
  background-image: url("../images/header/bg_title_vision.png");
  width: 130px;
  height: 62px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_nayok02 {
  background-image: url("../images/nayok/bg_nayok02.png");
  width: 800px;
  height: 371px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_nayok03 {
  background-image: url("../images/nayok2/bg_nayok03.png");
  width: 1602px;
  height: 115px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_name_nayok {
  background-image: url("../images/nayok/bg_name_nayok.png");
  width: 350px;
  height: 176px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_highlight {
  background-image: url("../images/highlight/bg_title_highlight.png");
  width: 500px;
  height: 111px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_palad {
  background-image: url("../images/palad/bg_title_palad.png");
  width: 450px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_name_palad {
  background-image: url("../images/palad/bg_name_palad.png");
  width: 475px;
  height: 194px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_pictures {
  background-image: url("../images/pictures/bg_title_pictures.png");
  width: 799px;
  height: 111px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_journal {
  background-image: url("../images/journal/bg_title_journal.png");
  width: 450px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_news {
  background-image: url("../images/news/bg_title_news.png");
  width: 1060px;
  height: 111px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_service {
  background-image: url("../images/service/bg_title_service.png");
  width: 500px;
  height: 111px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_webboard01 {
  background-image: url("../images/webboard/bg_title_webboard.png");
  width: 500px;
  height: 111px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_webboard {
  background-image: url("../images/webboard/bg_title_webboard01.png");
  width: 360px;
  height: 94px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_souvenirs {
  background-image: url("../images/souvenirs/bg_title_souvenirs.png");
  width: 945px;
  height: 175px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_title_school {
  background-image: url("../images/school/bg_title_school.png");
  width: 500px;
  height: 111px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_people {
  background-image: url("../images/people/bg_people.png");
  width: 181px;
  height: 181px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.bg_book {
  background-image: url("../images/book/bg_book.png");
  width: 1060px;
  height: 111px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.bg_footer03 {
  background-image: url("../images/footer/bg_footer03.png");
  width: 1320px;
  min-height: 236px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
